back to phpList.org

[SOLVED] Segment plugin cannot be enabled

plugins
Tags: #<Tag:0x00007fe3dafb9c60>

#1

Just updated to 3.3.5, Segment plugin has been disabled in the process. On the plugin page I try to enable it, but after the page refreshes it is still disabled. Tried updating and even manually installing the plugin, but it keeps being disabled.

Anyone any ideas?


#2

@Ronald2404 It’s an error in one of the changes, made by me.
I have raised the problem on Mantis https://mantis.phplist.org/view.php?id=19453
but the quickest solution for you is to replace the file admin/pluginlib.php by unzipping the attached file
pluginlib.php.zip (2.4 KB)

You can see the actual changes to pluginlib.php here https://github.com/phpList/phplist3/pull/411/files


#3

@duncanc Great, that worked.
Thank you for your swift reaction!

Greetings Ronald